
Partial Class Visitors_SignUp
    Inherits CharterCMSPage


	Protected Sub btnSignUp_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnSignUp.Click
		If Page.IsValid Then
			If (chkproducts.Items(0).Selected = False And chkproducts.Items(1).Selected = False And chkproducts.Items(2).Selected = False) Then
				vldselectproducts.IsValid = False
			Else
				'TODO


			End If

		End If
	End Sub

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Sign UP")
        If Not Page.IsPostBack Then
            'vldEmailAddressRequired.ValidationGroup = 
            'vldEmailAddressRegEx.ValidationGroup=

        End If
	End Sub
End Class
